using System.Runtime.Serialization;

namespace DiplomovaPrace.Contracts.Products.InputModels
{
	[DataContract]
	public class ProductImageIM
	{
		[DataMember(Order = 1)]
		public int ProductID { get; set; }

		[DataMember(Order = 2)]
		public string FileName { get; set; }

		[DataMember(Order = 3)]
		public byte[] Image { get; set; }
	}
}
